Subject: Re: [dtn] RFC 9171 on Bundle Protocol Version 7

From: "Templin (US), Fred L" <[email-masked]>
Date: Tue, 1 Feb 2022 16:26:39 +0000

Congratulations to the authors of RFC9171, RFC9172, RFC9173 and RFC9174.

Fred Templin

> -----Original Message-----
> From: dtn [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: Monday, January 31, 2022 11:02 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [dtn] RFC 9171 on Bundle Protocol Version 7
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>         RFC 9171
> 
>         Title:      Bundle Protocol Version 7
>         Author:     S. Burleigh,
>                     K. Fall,
>                     E. Birrane, III
>         Status:     Standards Track
>         Stream:     IETF
>         Date:       January 2022
>         Mailbox:    [email-masked],
>                     [email-masked],
>                     [email-masked]
>         Pages:      53
>         Updates/Obsoletes/SeeAlso:   None
> 
>         I-D Tag:    draft-ietf-dtn-bpbis-31.txt
> 
>         URL:        https://www.rfc-editor.org/info/rfc9171
> 
>         DOI:        10.17487/RFC9171
> 
> This document presents a specification for the Bundle Protocol,
> adapted from the experimental Bundle Protocol specification developed
> by the Delay-Tolerant Networking Research Group of the Internet
> Research Task Force and documented in RFC 5050.
> 
> This document is a product of the Delay/Disruption Tolerant Networking Working Group of the IETF.
> 
> This is now a Proposed Standard.
> 
> STANDARDS TRACK: This document specifies an Internet Standards Track
> protocol for the Internet community, and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Official
> Internet Protocol Standards (https://www.rfc-editor.org/standards) for the
> standardization state and status of this protocol.  Distribution of this
> memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   https://www.ietf.org/mailman/listinfo/ietf-announce
>   https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see https://www.rfc-editor.org/search
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
> 
> _______________________________________________
> dtn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dtn

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 1 Feb 2022 16:49:51 +0000

> Congratulations to the authors of RFC9171, RFC9172, RFC9173 and RFC9174.

+1, and to chairs and all who contributed,
S.